Understanding Society User Support - Support #309

Unmatched District codes
10/08/2014 09:12 AM - Cinzia Rienzo

Status: Closed Start date: 10/08/2014
Priority: Urgent % Done: 100%
Assignee: Redmine Admin

Category: Data inconsistency

Description

I am using Understanding society Wave 3, along with the Special License, Local Authority District.
| am matching the data with the Census 2011, but there are some Districts in the data that cannot be found in the Census. They are
the following:

E06000057

E07000240

E07000241

E07000242

E07000243

E08000037

Do you know by any chance the reason for that?
| look forward to hearing from you.

Best regards

Cinzia

History

#1 - 11/18/2014 09:20 AM - Redmine Admin
- Status changed from New to In Progress
- Target version set to X M

- % Done changed from 0 to 10

The source of our data is the ONS Postcode Directory Nov 2013. OSLAUA is related to LAD13 boundaries in England, where there have been some
boundary changes in these areas between 2011 and 2013; see,

http://www.legislation.gov. ksi/2012/667/contents/m

http://www.legislation.gov.uk/uksi/2013/595/contents/made
http://www.legislation.gov.uk/uksi/2013/596/contents/made

Users will have to decide whether to recode or convert. The changes appear relatively small, but we haven't quantified any implications for population
data time series yet. Happy to hear from anyone who has.
Jakob

#2 - 12/03/2014 08:53 AM - Redmine Admin
- Status changed from In Progress to Closed

- % Done changed from 10 to 100
